skywars.prefix=SkyWars
skywars.fast_game.title=QUICK GAME
skywars.scoreboard.nick=Nickname
skywars.scoreboard.rank=Rank
skywars.scoreboard.points=Points
skywars.scoreboard.emeralds=Emeralds
skywars.scoreboard.all_wins=Wins
skywars.scoreboard.all_kills=Kills
skywars.item.arenas.name=List of arenas
skywars.item.kits.name=Kits
skywars.menu.select_kit.buy_a_case.title=Case of kits
skywars.menu.select_kit.click_to_buy_a_case.title=Click to purchase a case.
skywars.menu.select_kit.price=Cost
skywars.menu.select_kit.clear_kit.title=Reset kit
skywars.menu.select_kit.contains.title=Contents of the kit
skywars.menu.select_kit.selected.title=The kit already in use
skywars.menu.select_kit.unavailable.title=You dont have this kit yet
skywars.menu.select_kit.click_to_select.title=Нажмите, чтобы выбрать
skywars.menu.select_kit.title=List of kits
skywars.menu.arenas.title=List of arenas
skywars.menu.arenas.fast_join.name=Quick game
skywars.arena.aztec.name=Temple
skywars.arena.baroque.name=Baroque
skywars.arena.bones.name=Bones
skywars.arena.spire.name=Spire
skywars.arena.pillars.name=Pillars
skywars.arena.evergreen.name=Evergreen
skywars.arena.domes.name=Domes
skywars.arena.concrete_jungle.name=Concrete Jungle
skywars.arena.anora.name=Anora
skywars.scoreboard.player=Players
skywars.scoreboard.spectators=Spectators
skywars.scoreboard.players_in_team=Players in team
skywars.scoreboard.players_waiting.title=Players in the queue
skywars.item.quit.name=Quit
skywars.scoreboard.arena=Arena
skywars.scoreboard.players=Players
skywars.scoreboard.spectators=Spectators
skywars.scoreboard.kills=Kills
skywars.game.join_message.title=join the arena
skywars.game.quit_message.title=left the arena
skywars.scoreboard.players_waiting.title=Queue
skywars.game.timer.title=The game will start in {0} seconds
skywars.game.selected_loot.title=Selected loot
skywars.game.play_again.title=Play again
skywars.game.leave_to_spawn.title=Teleport to a spawn
skywars.game.chests_updated.title=Chests updated
skywars.game.stage.narrowing.name=Extra time
skywars.game.stage.narrowing.lore=Walk to the center
skywars.game.player_died.title=died
skywars.game.players_left.title=left the arena
skywars.game.stage.dragon.name=DRAGON
skywars.game.stage.dragon.lore=We should end the game
skywars.game.state.game=Game started
skywars.loot.level.insane=Insane
skywars.loot.level.normal=Normal
skywars.menu.select_kit.buy_a_case_for.title=Purchase a case
skywars.menu.cancel.title=Cancel purchase
skywars.menu.select_kit.buy_confirmation.title=Accept purchase
skywars.locate.player_on_spawn.title=is on the spawn
skywars.locate.player_is_playing.title=is currently playing
skywars.locate.on.title=on
skywars.case.kit.not_enough.emeralds.title=Not enough emeralds
skywars.case.not_enough_points.title=Not enough points
skywars.game.players_waiting.title=Waiting for the start